Skip to main content
POST
Sync live portfolio state

Authorizations

Authorization
string
header
required

Itoflow access token issued for the Itoflow API.

Path Parameters

id
string<uuid>
required

Resource UUID

Example:

"550e8400-e29b-41d4-a716-446655440000"

Response

Live sync routing result

latestDecisionId
string<uuid> | null
required
message
string
required
routedAction
enum<string>
required
Available options:
none,
reconnect,
prepare_approval,
reconcile,
wait
state
enum<string>
required
Available options:
clean,
reconnect_required,
preparing,
reconciling,
waiting
taskId
string | null
required